/** Layout Modal */
.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front {
  width: 85vw !important;
  left: 5vw !important;
  top: 10vh !important;
}

section.layout-builder-block {
  margin: 20px 0px !important;
  min-height: 150px !important;
}

.layout-builder-block > div {
  display: block !important;
}

.layout-builder-block.block-block-content .container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.layout-builder-block.talkabout-sec.block {
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  padding: 78.2px 0px 41.5px;
}

.layout-builder-block > .case-study-drawer:not(.open-item) {
  position: relative;
}

.layout-builder-block > .product-drawer.open-item {
    left: 0;
}

.layout-builder-block > .case-study-drawer.open-item {
    left: 0;
}

.layout-builder-block > .case-study-drawer.open-item > img {
    right: 15px;
}

.layout-builder-block__content-preview-placeholder-label.js-layout-builder-content-preview-placeholder-label {
    background: #fff;
}
